Je souhaiterais monter un QCM avec degrés de certitude (DC). Pour chaque question, l'étudiant donne sa 
réponse et évalue le DC. Les points qu'il reçoit dépendent de sa réponse à la question et du DC. Le barême 
serait par ex celui de D Leclerc 1975 :

https://www.erudit.org/fr/revues/mee/2015-v38-n1-mee02527/1036553ar/media/1982354n.jpg

et

https://www.erudit.org/fr/revues/mee/2015-v38-n1-mee02527/1036553ar/media/1982822n.jpg

sinon image en pièce jointe. Je pourrais faire ça en post traitement, avec une question DC par question, mais 
est-il possible de faire ça + simplement directement sous AMC ?

Merci d'avance,

Christophe

History
03/20/2018 07:52 pm - Frédéric Bréal
Une question similaire "ici":https://project.auto-multiple-choice.net/boards/2/topics/6030 avec la réponse apportée.

Préférez le forum pour les questions. Ici, c'est plutôt réservé aux remontées de bugs ou demandes de d'ajouts, modifications de fonctions du logiciel.

03/21/2018 08:14 am - Alexis Bienvenüe
- Tracker changed from Bug to Support

03/21/2018 08:14 am - Alexis Bienvenüe
- Status changed from New to Feedback

- Assignee deleted (Alexis Bienvenüe)

- Target version deleted (1.4.0)

03/21/2018 12:09 pm - christophe laplanche
merci pour votre réponse, pour partager le code avev les utilisateurs + j'ai une autre question associée, je repose ma question dans le forum.

vous pouvez supprimer cette demande
03/21/2018 01:08 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
